Bug 659975 - [abrt] gnote-0.7.3-2.fc15: Process /usr/bin/gnote was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnote-0.7.3-2.fc15: Process /usr/bin/gnote was killed by signal 11 (SI...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnote
Version: rawhide
Hardware: i686
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Rahul Sundaram
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:73ba0ce30f8849f1112924a459e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-04 15:33 UTC by Masami Ichikawa
Modified: 2018-04-11 08:00 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-01-21 11:45:49 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (35.21 KB, text/plain)
2010-12-04 15:33 UTC, Masami Ichikawa
no flags Details

Description Masami Ichikawa 2010-12-04 15:33:25 UTC
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: /usr/bin/gnote --panel-applet --oaf-activate-iid=OAFIID:GnoteApplet_Factory --oaf-ior-fd=22
comment: Actually, gedit isn't writable when it started. 
component: gnote
executable: /usr/bin/gnote
kernel: 2.6.36.1-10.fc15.i686
package: gnote-0.7.3-2.fc15
reason: Process /usr/bin/gnote was killed by signal 11 (SIGSEGV)
release: Fedora release 15 (Rawhide)
time: 1291476043
uid: 500

How to reproduce
-----
1.Run gedit.
2.Copy some string from anyware. e.g. gnote, firefox, and so ot.
3.Paste the string to gedit.

Comment 1 Masami Ichikawa 2010-12-04 15:33:28 UTC
Created attachment 464760 [details]
File: backtrace

Comment 2 Masami Ichikawa 2010-12-04 15:36:12 UTC
I am sorry, I made a mistake to report. I close it.

Comment 3 Matěj Cepl 2010-12-13 07:52:55 UTC
I get this crash by closing the search window.

Comment 4 Ankur Sinha (FranciscoD) 2013-01-21 11:45:49 UTC
Hi,

Please file a new bug if this issue persists with the current Fedora release and gnote package (3.6.1+).

Thanks,
Ankur


Note You need to log in before you can comment on or make changes to this bug.